<?php
	$access_restricted = true;
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/startup.php');
	
	$pagetitle = 'Kalender';
	$breadcrumb = 'Kalender';
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pageheader.php');  
?>
		
<div class="content">
	Kalender
</div>

<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pagefooter.php');
?>
